dposvx.f(3)

NAME
dposvx.f

SYNOPSIS

  Functions/Subroutines
subroutine dposvx (FACT, UPLO, N, NRHS, A, LDA, AF, LDAF, EQUED, S, B, LDB, X, LDX, RCOND, FERR, BERR, WORK, IWORK, INFO)
DPOSVX computes the solution to system of linear equations A * X = B for PO matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.